<!DOCTYPE html>
<html>
<head>
  <link rel="stylesheet" href="stylediv.css" media="screen" title="no title" charset="utf-8">
  <link rel="stylesheet" href="style.css" media="screen" title="no title" charset="utf-8">
  <meta charset="utf-8">
  <title>Amélie DELORY - Site professionnel</title>
</head>
<body>
  <div class="menu">
    <div class="burgermenu">
      <span class="burger"></span>
      <span class="burger"></span>
      <span class="burger"></span>
    </div>
    <div class="navigation">
      <nav class="spy">
        <ul>
          <li><a href="#profile" class="underline" >Profile</a></li>
          <li><a href="#workexperience" class="underline" >Work Experience</a></li>
          <li><a href="#education" class="underline" >Education</a></li>
          <li><a href="#skills" class="underline" >Skills</a></li>
          <li><a href="#interests" class="underline" >Interests</a></li>
          <li><a href="#portfolio" class="underline" >Portfolio</a></li>
          <li><a href="#contact" class="underline" >Contact</a></li>
        </ul>
      </nav>
    </div>
  </div>

  <header id="header">
    <div class="container">
      <div class="photo">
        <div class="hexagone1">
          <div class="hexagone2">
            <div class="hexagone3">
            </div>
          </div>
        </div>
        <div class="shadow"></div>
        <span class="question"></span>
        <p class="intro1">
          Hello I'm <span class="bold">Amélie Delory</span>
          <span class"animintro">
            <span>Web Developper</span>
            <span>Web & Mobile Phone Integrator</span>
          </span>
        </p>
        <p class="intro2">
          I'm...
        </p>
      </div>
    </div>
  </header>

  <div id="profile">
    <div class="profilelist">
      <ul>
        <li class="title">Profile<span class="icontitle"></span></li>
        <li class="dark">Full Name<br>
          <span class="light">Amélie Delory</span>
        </li>
        <li class="dark">Born<br>
          <span class="light">20 March 1992</span><br>
          <span class="light">Arras, FRANCE</span>
        </li>
        <li class="dark">LinkedIn Profile<br>
          <span class="light"><a href="#" class="underline">http://linkeeg</a></span>
        </li>
      </ul>
    </div>
  </div>

  <div id="experience">
    <div class="experiencelist">
      <ul>
        <li class="title">Work Experience<span class="iconexperience"></span></li>
        <li class="dark">Year 2015<br>
          <span class="light">La poste</span><br>
          <span class="dark">My role</span>
        </li>
        <li class="dark">2014<br>
          <span class="light">Vendanges</span><br>
          <span class="dark">wesh</span>
        </li>
        <li class="dark">2013<br>
          <span class="light">Orthopdie</span><br>
          <span class="dark">blabla</span>
        </li>
        <li class="dark">2012<br>
          <span class="light">Orthopdie</span><br>
          <span class="dark">blabla</span>
        </li>
        <li class="dark">2011<br>
          <span class="light">Orthopdie</span><br>
          <span class="dark">blabla</span>
        </li>
      </ul>
    </div>
  </div>

  <div id="education">
    <div class="educationlist">
      <ul>
        <li class="title">Education<span class="iconeducation"></span></li>
        <li class="dark">2014<br>
          <span class="light">BTS Assistant de Manager</span>
        </li>
        <li class="dark">2012<br>
          <span class="light">1ere année LEA Anglais-Chinois</span><br>
        </li>
        <li class="dark">2010<br>
          <span class="light">BAC L - Option Anglais</span>
        </li>
      </ul>
    </div>
  </div>

  <div id="skills">
    <div class="skillslist">
      <ul>
        <li class="title">Skills<span class="iconskills"></span></li>
        <li class="light">HTML5<br>
          <span class="dark">barre</span>
        </li>
        <li class="light">CSS3<br>
          <span class="dark">barre</span><br>
        </li>
        <li class="light">JQuery<br>
          <span class="dark">barre</span>
        </li>
        <li class="light">Javascript<br>
          <span class="dark">barre</span>
        </li>
        <li class="light">Ruby on Rails<br>
          <span class="dark">barre</span>
        </li>
        <li class="light">PHP<br>
          <span class="dark">barre</span>
        </li>
        <li class="light">MySQL<br>
          <span class="dark">barre</span>
        </li>
      </ul>
    </div>
  </div>

  <div id="interests">
    <div class="interestslist">
      <ul>
        <li class="title">Interests<span class="iconinterests"></span></li>
        <li class="light">Music<br>
          <span class="dark">Guitar...</span>
          <span class="blue">Soundloud</span>
          <!--Faire un bouton soundcloud-->
        </li>
        <li class="light">Sport<br>
          <span class="dark">Badminton competitor since 2010</span>
        </li>
      </ul>
    </div>
  </div>

  <div id="portfolio">
    <div class="portfoliolist">
      <ul>
        <li class="title">Portfolio<span class="iconportfolio"></span></li>
        <li class="light">My portfolio<br>
          <span class="dark">blablabla</span>
        </li>
        <li class="light">Sport<br>
          <span class="dark">Badminton competitor since 2010</span>
        </li>
      </ul>
    </div>
  </div>

  <div id="gallery">
    <div class="gallerylist">
      <ul>
        <li class="title">Portfolio<span class="iconportfolio"></span></li>
        <li class="light">My portfolio<br>
          <span class="dark">blablabla</span>
        </li>
        <li class="light">Sport<br>
          <span class="dark">Badminton competitor since 2010</span>
        </li>
      </ul>
    </div>
  </div>

  <div class="swiper-wrapper">
    <div class="swiper-container">
      <div class="swiper-slide">
        <div class="title"><img src="./img/a.jpg" alt=""></div>
      </div>
      <div class="swiper-slide">
        <div class="title"><img src="./img/b.jpg" alt=""></div>
      </div>
      <div class="swiper-slide">
        <div class="title"><img src="./img/c.jpg" alt=""></div>
      </div>
      <div class="swiper-slide">
        <div class="title"><img src="./img/d.jpg" alt=""></div>
      </div>
      <div class="swiper-slide">
        <div class="title"><img src="./img/e.jpg" alt=""></div>
      </div>
      <div class="swiper-slide">
        <div class="title"><img src="./img/f.jpg" alt=""></div>
      </div>
      <div class="swiper-slide">
        <div class="title"><img src="./img/g.jpg" alt=""></div>
      </div>
    </div>
  </div>

  <div id="contact">
    <div class="contactlist">
      <ul>
        <li class="title">Contact<span class="iconportfolio"></span></li>
        <li class="dark">Address<br>
          <span class="light">19 rue de la Poterne <br> 59300 Valenciennes</span>
        </li>
        <li class="dark">Mobile<br>
          <span class="light">06 20 00 35 44 </span>
        </li>
        <li class="dark">Email<br>
          <span class="light"><a href="mailto:amelie.delory@hotmail.fr" class="underline">amelie.delory@hotmail.fr</a> <br> 59300 Valenciennes</span>
        </li>
        <form class="form" action="index.html" method="post">
          <div class="input">

          </div>
        </form>

      </ul>
    </div>
  </div>



</body>
</html>
